/*
  board.c - Board funtions
*/

#include "board.h"

int
boardInit(void)
{
  /* Configure peripherals used by the application */
  LED_Configure(LED1); /* Set LED pin as output and clear it */
  LED_Clear(LED1);

  return 0;
}
